hc-httpclient-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dave Roberts <dave.robe...@saaconsultants.com>
Subject Re: [POLL] Minimal JRE level as of HttpClient 4.4
Date Mon, 16 Sep 2013 13:46:38 GMT
-------------------
[ ] keep Java 1.5 compatibility: no good reason to upgrade.
[ ] upgrade to Java 1.6: one step at a time.
[x] upgrade to Java 1.7: new features are more important.
-------------------

---------------------------------------------------------------------
To unsubscribe, e-mail: httpclient-users-unsubscribe@hc.apache.org
For additional commands, e-mail: httpclient-users-help@hc.apache.org


Mime
View raw message